@import "../font/css/font-awesome.min.css";

@font-face {
    font-family: 'lato';
    src: url('../font/fonts/lato-regular-webfont.eot');
    src: url('../font/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fonts/lato-regular-webfont.woff') format('woff'),
         url('../font/fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('../font/fonts/lato-light-webfont.eot');
    src: url('../font/fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/fonts/lato-light-webfont.woff') format('woff'),
         url('../font/fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;

}

html {
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

figcaption,
figure,
main {
  display: block;
}


figure {
  margin: 1em 40px;
}

hr {
  box-sizing: content-box;
  height: 0; 
  overflow: visible;
}

pre {
  font-family: monospace, monospace; 
  font-size: 1em; 
}


a {
  background-color: transparent; 
  -webkit-text-decoration-skip: objects;
  text-decoration: none;
  color: #333;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: inherit;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

dfn {
  font-style: italic;
}
mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

audio,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border-style: none;
}


svg:not(:root) {
  overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
  margin: 0;
}

button,
input {
  overflow: visible;
}


button,
select {
  text-transform: none;
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; 
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  display: inline-block;
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details,
menu {
  display: block;
}

summary {
  display: list-item;
}

canvas {
  display: inline-block;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

/**
 * CODE
 */
 
body{font-family: "Lato", Arial, sans-serif;font-size:20px;margin:0; }
form{padding-left: 40px;padding-top: 20px;text-align: left;}
header{position:fixed;width: 100%;left:0;top:0;z-index:100;height: 80px;}
.darkHeader{box-shadow:0 0 3px -1px #000000;background-color: #fff;}
footer .footer-container{
box-sizing: border-box;
margin: 0 auto;
max-width: 1440px;
padding: 0 80px;
}
footer {
    text-decoration: none;
    text-shadow: none;
    font-size: 16px;
    background-color: #6b6b6b;
    width: 100%;
	color:#fff;
	padding: 100px 0;
}
footer a{display:inline-block;color:#c6c7ca;font-weight:300;text-decoration:none;text-shadow:none;}
footer .fa {margin-right: 10px;}
#ilsparlent{margin: 0 auto;width: 90%;text-align: center;margin-bottom: 80px;margin-top: 80px;}
#partenaires{display: inline-block;width: 100%;padding-bottom: 120px;}
#logo {
    display: inline-block;
    margin-top: 8px;
}
h2 {
margin: 0 auto;
font-size: 40px;
font-weight: 400;
text-align: center;
margin-top: 120px;
margin-bottom: 40px;
padding-left: 10px;
padding-right: 10px;
}
h3 {
    margin: 0 auto;
    font-size: 28px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
}
h4{ font-size: 25px; margin: 30px;text-align: center; }
h5{margin: 20px; text-align: center;}

.essaigratuit {
    font-size: 15px;
    margin: 50px;
    text-transform: none;
}
nav {
    display: block;
    padding: 0 5%;
    max-width: 1280px;
    margin: 0 auto;
}

nav > ul > li {display: inline;list-style: none;} 

nav > ul {
  	float: right;
	margin: 0px;
}

nav > ul li ul li {
	width: 100%;
  	text-align: left;
	display: inline;
}

nav ul li:hover {
	  cursor: pointer;
	  position: relative;
}
nav ul li:hover > ul {
  	display: block;
}

nav > ul li ul {
	background-color: #298ee8;
	border-radius: 5px;
	display: none;
	left: -35px;
	list-style: outside none none;
	padding: 10px 10px 30px;
	position: absolute;
	text-align: center;
	top: 100%;
	width: 230%;
	z-index: 2000;
}
nav > ul li ul li > a {
	  text-decoration: none;
	  display: inline-block;
	  color:#fff;
	  padding-top:10px;
	  
}

.darkHeader nav > ul > li >  a {color: #000;display: inline-block;font-family: "Lato", Arial, sans-serif;font-size: 20px;font-weight: 100;margin: 0 10px 10px;text-decoration: none;}
.darkHeader nav > ul > li >  a:hover{color:#298ee8;}

header > nav > ul > li > a {color: #fff;display: inline-block;font-family: "Lato", Arial, sans-serif;font-size: 20px;font-weight: 100;margin: 0 10px 10px;text-decoration: none;}
header > nav > ul > li > a:hover{color:#298ee8;}

.register{border:1px solid #298ee8;background-color:#298ee8;color:#fff!important;padding:6px 10px;border-radius:5px;}

.cover {
-moz-box-sizing: border-box !important;
position: relative  !important;
width:100%  !important;
top: 0  !important;
height:auto  !important;
overflow: hidden !important;
padding: 0 !important;
background-size: cover !important;
}
.suivant {
    background-color: #000;
    font-weight: 400;
    font-size: 22px;
    color: #fff;
    padding: 15px;
    border-radius: 5px;
    text-decoration: none;
    line-height: 2.5;
}
.made{float: right;font-size: 16px;margin-right: 5%;margin-top: 170px;text-transform: lowercase;}

#bouton {
    margin: 0 auto;
    text-align: center;
    width: 300px;
    padding-bottom: 30px;
}
ul#fade {
    line-height: 2;
    color: #fff;
    text-align: center;
    padding: 100px 0;
    background-color: #298ee8;
    display: inline-block;
    font-size: 20px;
    list-style: outside none none;
    text-transform: none;
	font-weight: 100;
    width: 100%;
}
ul#slide {
    font-weight: 600;
    list-style: none outside none;
    text-align: center;
    color: #fff;
    font-size: 40px;
}
#commander {
    background-color: #298ee8;
    border-radius: 5px;
    color: #fff;
    float: left;
    font-size: 20px;
    padding: 10px;
    text-decoration: none;
    text-transform: none;
    font-weight: 400;
}
.exemples {
    text-align: center;
    background-color: #fff;
    width: 100%;
    display: inline-block;
    padding-bottom: 120px;
}
.mutlimedia{text-align: center;
    background-color: #fff;
    width: 100%;
    display: inline-block;
    padding-bottom: 120px;}
.exemples a {
    border: 1px solid #dedede;
    float: left;
    width: 150px;
    height: 120px;
    display: block;
    margin: 5px;
    padding: 5px;
}
.avis{
text-align: center;
background-color: #298ee8;
width: 100%;
display: inline-block;
padding-bottom: 120px;
padding-top: 120px;
}
#home {
    width: 100%;
    height: 1080px !important;
    color: #fff;
	background:url("/bck-site-pour-photographe.php") no-repeat scroll center top / cover rgba(0, 0, 0, 0.2);
    display: inline-block;
}
#txt_home{font-size: 59px;margin-top: 215px;text-align: center;color:#fff;}
.presentation {
    background-color: #333;
    width: 100%;
    display: inline-block;
    color: #fff;
	padding-bottom: 120px;
}
#slideMe{
    color: #fff;
    background-color: #000;
    display: inline-block;
    width: 100%;
    text-align: center;
    font-weight: 100;
    line-height: 1.8;
	padding-bottom: 120px;

}
#slideMe p{
	color:#dfdfdf;
}
.fonctionnalites {
    background-color: #fff;
    width: 100%;
    display: inline-block;
	padding-bottom:120px;
}
.contact {
    background-color: #298ee8;
    color: #fff;
    display: inline-block;
    width: 100%;
}
#simple {
    display: inline-block;
    font-size: 22px;
    text-transform: none;
    font-weight: 100;
    line-height: 1.5;
    margin: 0px 0 25px;
}
div#colonne1 {float: left;width: 33%;padding:10px;margin-right: 10px;border-right:1px dashed #DEDEDE;height:auto;}
div#colonne2 {float: right;width: 33%;padding:10px;margin-left: 10px;border-left:1px dashed #DEDEDE;height:auto;}
div#centre {overflow: hidden;padding:10px;height:auto;}
#order {
    background: url("../img/order.jpg") no-repeat scroll center top;
    width: 100%;
    color: #fff;
    text-align: center;
    display:block;
}
#contactcol{width:100%;display:inline-block;margin-top:25px;}
#contactcol h3 {margin-top:0px;}
#votremetier {
	background-color: #fdfdfd;
	display: inline-block;
	width: 100%;
	padding-bottom: 120px;
}
p{
	margin: 0 auto;
	font-weight: 100;
	text-align: center;
	line-height: 1.8;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 0;
	padding-bottom: 0px;
	max-width: 1280px;
}
#titre1 {font-weight:400;font-size:32px;}
#titre2 {font-weight:600;font-size:59px;margin-top: 20px !important;margin-bottom: 20px !important;}

	@media all and (max-width: 480px)  {
	#order { background:transparent !important;background-color:#333!important;	padding-bottom:100px!important;}
	.suivant {font-size:15px !important;}
	#txt_home{font-size:30px!important;margin-top:200px!important;}
	#simple {margin-top:50px!important;}
	header{position:relative!important;height:0px!important;}
	header nav a {color: #000;display: inline-block;font-family: "Lato", Arial, sans-serif;font-size: 20px;font-weight: 100;margin: 0 10px 10px;text-decoration: none;}
	nav > ul {float: none !important;margin: 0px !important;padding-left: 0 !important;padding-top: 15px !important;}
	header > nav > ul > li > a {margin: 0 3px 20px!important;}
	#titre1{font-size: 18px;}
	#titre2{font-size: 25px;}
	#simple{font-size: 20px !important;}
	h3{font-size: 25px!important;}
	#colonne1{width:100%!important;}
	#colonne2{width:100%!important;float: left !important;border-left:transparent !important;margin-left:0!important;}
	#colonne3{width:100%!important;}
	input[type=text],input[type=url],input[type=email],input[type=tel] {width:80% !important;}
	}
	
	@media screen and (max-width: 995px) {
	h2 {margin-top: 150px!important;}
	header{text-align:center !important;height:130px;}
	nav > ul {float: none !important;padding-top: 15px;}
	#txt_home {font-size: 40px;margin-top:220px!important;}
    #simple {margin-top:50px!important;}
	}


input[type=text],input[type=url],input[type=email],input[type=tel] {
background-color: #fff;
border: medium none;
border-radius: 3px;
color: #000;
display: inline-block;
font-size: 20px;
font-weight: 100;
line-height: 16px;
margin: 0 19px 15px 0;
outline: medium none;
padding: 12px 14px;
width:210px;
}

::-webkit-input-placeholder  { color:#777; }
#order input:-moz-placeholder { color:#777; }

	
.a-button-submit {
background-color:#F9F9F9;
background-image: -moz-linear-gradient(center top , #F9F9F9, #EBEBEB);
border:1px solid #CCC;
border-radius:3px 3px 3px 3px;
color:#000;
min-height:35px;
margin-bottom: 25px;
min-width:100px;
padding:13px;
text-shadow:1px 1px 0 rgba(255, 255, 255, 0.7);
cursor:pointer;
}
#register{
float:right;
font-size:12px;
margin-right:10px;
margin-left:-10px;
margin-top:-13px;}
#register a {
background-color:#000000;
border-radius:5px 5px 5px 5px;
color:#FFFFFF;
padding:1px 5px;
text-decoration:none;}

#tarifs{
font-size:11px;
color:#dedede;
margin-top:130px;}
#nondispo{
background-color:#e61327;
color:#fff;
padding:15px;
}
#nondispo p {
font-weight:bold;}
input[type=image]{
box-shadow:none;
background:none;
margin:0;
padding:0;
}

#clignote{
    animation: clignote 1s infinite;
}
@keyframes clignote{
    0%{opacity: 1;}
    50%{opacity: 0;}
    100%{opacity: 1;}
}

.social-likes{display:inline-block;padding:0;vertical-align:middle!important;word-spacing:0!important;text-indent:0!important;list-style:none!important}
.facebook{background:#3d5b95;float:left;margin: 0.5em;font-size: 16px;padding: 0.4em;}
.twitter{background:#24aadd;;float:left;margin: 0.5em;font-size: 16px;padding: 0.4em;}
.plusone{background:#d23e30;;float:left;margin: 0.5em;font-size: 16px;padding: 0.4em;}
.social-likes a {color:#fff;}

.cd-top.cd-is-visible{visibility:visible;opacity:1}.cd-top.cd-fade-out{opacity:.5}.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:40px;right:30px;box-shadow:0 0 10px rgba(0,0,0,0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:rgba(41,142,232,0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s,visibility 0 .3s;-moz-transition:opacity .3s 0s,visibility 0 .3s;transition:opacity .3s 0s,visibility 0 .3s}.cd-top.cd-is-visible,.cd-top.cd-fade-out,.no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s,visibility 0 0;-moz-transition:opacity .3s 0s,visibility 0 0;transition:opacity .3s 0s,visibility 0 0}.cd-top.cd-is-visible{visibility:visible;opacity:1}.cd-top.cd-fade-out{opacity:.5}.no-touch .cd-top:hover{background-color:#298ee8;opacity:1}@media only screen and (min-width: 768px){.cd-top{right:30px;bottom:20px}}@media only screen and (min-width: 1024px){.cd-top{height:60px;width:60px;right:30px;bottom:30px}}
